Node('AH2550Test.psi.ch',
     'AH2550 capacitance bridge test',
     'tcp://5000',
)

Mod('io',
    'frappy_psi.ahcapbridge.IO', '',
    uri='linse-leiden-ts:3001',
    timeout=1,
    end_of_line=('\r\n', '\r')
)

Mod('cap',
    'frappy_psi.ahcapbridge.AH2550',
    'capacitance',
    io='io',
    loss_module = 'loss',
)
